Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Feb 2023 14:24:05 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hello
I ordered today 2 sets of squishy footballers fifa 2022 and unfortunately when I went to receive I was surprised that they are only 2.
I should receive 10 as I ordered 2 sets.
If it is not a set why you mentioned its a 5 piece set or the word of set. You could mention its single piece.   
Please advise.
Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5684850